@charset "UTF-8";

html {
    font-size: 18px;
}

@media (max-width: 640px) {
    html {
        font-size: 17px;
    }
}

@media (max-width: 460px) {
    html {
        font-size: 16px;
    }
}

.Page {
    width: 100%;
    max-width: 720px !important;
    margin: 25px auto 0;
    z-index: 1;
}

body {
    font-family: 'PT Sans', Helvetica, Arial, Tahoma;
    font-size: 1rem;
    line-height: 1.25rem !important;
    background: #f1f3f8;
    color: #171b2b;
    margin: 0;
    padding: 0 0 100px 0;
    position: relative;
}

div {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

/* links styles */

a,
a * {
    color: #0085ff;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

a:hover,
a:hover * {
    color: #171b2b;
    text-decoration: none;
}

.Page_lang_rus .tag-eng,
.Page_lang_rus .tag-ukr,
.Page_lang_rus .tag-spa,
.Page_lang_rus .tag-por,
.Page_lang_rus .tag-fra,
.Page_lang_rus .tag-deu,
.Page_lang_rus .tag-nor,
.Page_lang_rus .tag-gre,
.Page_lang_rus .tag-ita,
.Page_lang_rus .tag-tur,
.Page_lang_rus .tag-jpn,
.Page_lang_rus .tag-chi,
.Page_lang_rus .tag-bel {
    display: none;
}

img {
    max-width: 100%;
    border: 0;
}

/* header styles */

.Header {
    margin: 0 auto;
}

.Header-Logo {
    display: block;
    margin: 0 auto;
    background-image: url(/files/girl-blue-green-dress-2@3x.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    width: calc(10rem);
    height: calc(10rem);
}

/*** Nav ***/

.Nav {
    max-width: 400px;
    margin: 0 auto;
    transition: all 0.5s;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.Nav-Link {
    position: relative;
    padding: 0 0.75rem;
    line-height: 2rem;
    border-radius: 5px;
    margin: 3px 3px;
    background: #e5e8f1;
    color: #171b2b;
    transition: all 0.25s;
    white-space: nowrap;
    font-size: 0.85rem;
}

.Nav-Link:hover {
    background: #0085ff;
    background: linear-gradient(to right, #0085ff, #0073ff);
    color: #fff;
}

a {
    color: #0085ff;
}

/*** pixel ***/

.pixel {
    position: absolute;
    opacity: 0;
    width: 1px;
    height: 1px;
}

select::-ms-expand {
    display: none;
}
select.dropdown {
    /* appearance:none;
    -moz-appearance:none; Firefox
    -webkit-appearance:none; Safari and Chrome */

    background-image: url(/files/dropdown-icon.png);
    background-repeat: no-repeat;
    background-position: calc(100% - 0.5rem) center;
    background-size: 1rem;
    padding-right: 2rem;
}

.calculator-form {
    background: #eeeeee;
    background: #f1f3f8;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 9;
    position: relative;
}

input[type='text'],
input[type='number'],
input[type='date'],
input[type='email'],
input[type='search'],
select {
    display: block;
    width: 100%;
    background: #ffffff;
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 5px;
    border: 0;
    padding: 0 0.5rem;
    line-height: 2rem;
    height: 2rem;
    margin: 0.5rem 0;
}

input[type='submit'],
button[type='submit'] {
    display: block;
    width: 100%;
    background: #0085ff;
    color: white;
    font-family: inherit;
    font-size: inherit;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 5px;
    border: 0;
    padding: 0 0.5rem;
    line-height: 2rem;
    height: 2rem;
    margin-top: 0.5rem;
    text-transform: lowercase;
    transition: all 0.25s;
}

textarea {
    display: block;
    width: 100%;
    background: #ffffff;
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 5px;
    border: 0;
    padding: 0.5rem;
}

div.not-found input[type='text'] {
    border: 1px solid #ccc;
    height: 30px;
    padding: 5px;
    text-align: left;
}

div.not-found input[type='submit'] {
    background: #f1f3f8;
    border: 1px solid #f1f3f8;
    margin-top: 20px;
    height: 32px;
    color: #9ca9c0;
}

input[type='checkbox'] {
    margin: 0;
}

.search-form {
    background: #f1f3f8;
    border-radius: 10px;
    padding: 1rem;
}

input::-webkit-input-placeholder {
    color: #d1d6e7;
    font-weight: 200;
}

input:-moz-placeholder {
    color: #d1d6e7;
    font-weight: 200;
}
::-moz-placeholder {
    color: #d1d6e7;
    font-weight: 200;
}
/*input[placeholder] { color: #D1D6E7; }*/

input:focus::-webkit-input-placeholder {
}

input:focus:-moz-placeholder {
}

input[type='submit']:hover,
button[type='submit']:hover {
    cursor: pointer;
}

input[type='submit']:disabled {
    opacity: 0.25;
}

input.correct-value {
    color: #88d31e !important;
}

input.incorrect-value {
    color: #e50000 !important;
}

::-webkit-input-placeholder {
    font-family: 'PT Sans', Helvetica, Arial, Tahoma !important;
}

:-moz-placeholder {
    font-family: 'PT Sans', Helvetica, Arial, Tahoma !important;
}

::-moz-placeholder {
    font-family: 'PT Sans', Helvetica, Arial, Tahoma !important;
}

:-ms-input-placeholder {
    font-family: 'PT Sans', Helvetica, Arial, Tahoma !important;
}

.chart__headline {
    font-size: 1.25rem;
    font-weight: bold;
    margin-top: 30px;
}

.chart__headline a:link {
    color: #d1d6e7;
}

.chart__subhead {
    display: block;
    font-size: 100%;
    font-weight: bold;
    margin: 5px 0;
}

.calculator-form h1:before,
.calculator-form h2:before {
    content: none !important;
}

/* ??? */

.calculator-form label b,
.form__headline {
    display: block;
    font-weight: normal;
    color: #7e89af;
    opacity: 0.75;
}

.calculator-form__label {
    display: block;
    margin: 20px 0 5px 0;
}

.calculator-form__input,
.calculator-form__select {
    display: block;
    margin: 5px 0;
}

.text-center {
    text-align: center;
}

.comment {
    margin: 25px 0 !important;
}

#content {
    padding-top: 20px;
}

.chart {
    width: 100%;
    max-width: 520px;
    -webkit-max-width: 520px;
}

.head,
h1,
h1 * {
    font-size: 135%;
}

#content ol,
#content ul {
    /*list-style: none;*/
    padding-left: 25px;
    margin: 15px 0;
}

#comments ol,
#comments ul,
#club-comments ol,
#club-comments ul {
    list-style: none;
}

#content li {
    margin: 10px 0;
}

.ul--disc {
    list-style: disc !important;
}

a.dashicons {
    border: 0 !important;
}

.WB-Calendar-Form a.dashicons {
    color: #ffffff;
}

#lang-selector {
    display: block;
    position: absolute;
    right: 10px;
    top: 0px;
    width: 120px;
    max-width: 120px;
    background: #f1f3f8;
    border-radius: 10px;
    transition: all 0.5s;
    font-size: 1rem;
    line-height: 100%;
    padding: 3px 10px 3px 10px;
}

#lang-selector a {
    opacity: 0.75;
    cursor: pointer;
    display: block;
    padding: 6px;
}

#lang-selector a:hover {
    opacity: 1;
}

#lang-selector * {
    color: #9baabe;
    text-transform: capitalize;
}

#lang-selector:hover {
    background: #0085ff;
}

#lang-selector:hover * {
    color: #fff;
}

#lang-selector .additional {
    display: none;
}
#lang-selector:hover .additional {
    display: block;
}

h1.entry-title,
h1.entry-title * {
    /*color: #91DD00;*/
    font-size: 130%;
    text-align: center;
    margin: 25px auto;
}

h1.entry-title * {
    font-size: 100%;
}

.calculator-form {
    border-radius: 15px;
}

form h1,
form h2 {
    margin-top: 0 !important;
}

.WB-Calendar-Form a {
    color: #ffffff;
}

form dl {
    display: block;
    clear: both;
    /*margin-top: 15px;
  margin-bottom: 15px;*/
    overflow: hidden;
}

form dl dt {
    padding: 2px 0;
}

form dl dd {
    padding: 2px 0;
}

.disabled {
    color: #7e89af;
    opacity: 0.75;
}

select.disabled {
    opacity: 1;
    color: #d1d6e7 !important;
}

dl.result {
    display: block;
    clear: both;
    margin-top: 15px;
    margin-bottom: 15px;
}

dl.result dt {
    float: left;
    width: 50%;
    min-width: 220px;
    background: #f1f3f8;
    text-align: left;
    padding: 3px 10px;
    margin-bottom: 5px;
}

dl.result dd {
    min-width: 220px;
    text-align: left;
    padding: 3px 0;
    margin-bottom: 5px;
}

dl.result dd b {
    font-weight: bold;
    color: #ff2ac2 !important;
    padding-left: 10px;
}

.aligncenter,
img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.nowrap {
    white-space: nowrap !important;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

tr {
    border-bottom: 1px solid #f1f3f8;
}

th {
    background: #ededed;
    font-weight: normal;
}

td,
th {
    font-size: 85%;
    text-align: left;
    line-height: 100%;
    padding: 5px 10px; /*datepicker!!!*/
}

table + em,
table + p em {
    font-size: 85%;
    line-height: 100%;
    text-align: left;
}

/*@media (min-width: 480px) and (max-width:800px) {
}*/

.reference-value {
    background: rgba(0, 0, 0, 0.05);
    padding: 0px 5px;
    border-radius: 5px;
    font-style: italic;
}

.positive {
    background: #dcff76;
    /*padding: 0 5px;*/
}

.negative {
    background: #ffdcf5;
    /*padding: 0 5px;*/
}

.neutral {
    background: #fff1c5;
    /*padding: 0 5px;*/
}

.positive .reference-value,
.negative .reference-value,
.neutral .reference-value {
    background: none;
}

.alignleft,
img.alignleft {
    display: inline;
    float: left;
    margin-right: 24px;
    margin-top: 4px;
}
.alignright,
img.alignright {
    display: inline;
    float: right;
    margin-left: 24px;
    margin-top: 4px;
}
.aligncenter,
img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
    margin-bottom: 12px;
}

sup {
    font-size: 60%;
}

form dl dt {
    width: 100%;
    margin: 0;
}
form dl dd {
    width: 100%;
    margin: 0;
}

dl.result dt {
    width: 94% !important;
    display: block;
    margin: 0;
    padding: 2%; /*background: #FFF;*/
}
dl.result dd {
    width: 94% !important;
    display: block;
    margin: 0 0 15px 0;
    padding: 2%;
    background: #f1f3f8;
}
dl.result dd b {
    margin: 0;
}

.calculator-form {
    background: #f1f3f8;
    border-radius: 10px;
}

.calculator-form form {
    padding: 1rem;
}

.calculator-form dl {
    margin-top: 0;
}

.calculator-form .gender-girl {
    color: #ff7a69 !important;
    font-weight: bold;
}

.calculator-form .gender-boy {
    color: #67d6ff !important;
    font-weight: bold;
}

.calculator-form .switcher {
    padding: 5px 10px;
    border-radius: 5px;
    border: 0;
}

.calculator-form .switcher-girl,
.calculator-form .switcher-girl * {
    background: #ff7a69 !important;
    color: #fff !important;
    font-weight: bold;
}

.calculator-form .switcher-boy,
.calculator-form .switcher-boy * {
    background: #67d6ff !important;
    color: #fff !important;
    font-weight: bold;
}

.calculator-form a.switcher,
.calculator-form a.switcher * {
    background: #d9dfe9 !important;
    color: #fff !important;
    font-weight: bold;
    border: 0 !important;
}

dl.result dt {
    /*width: 45%;*/
}

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
    max-width: 100%; /* When images are too wide for containing element, force them to fit. */
    height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
    display: inline;
    float: left;
    margin-right: 24px;
    margin-top: 4px;
}
.alignright,
img.alignright {
    display: inline;
    float: right;
    margin-left: 24px;
    margin-top: 4px;
}
.aligncenter,
img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
    margin-bottom: 12px;
}
.wp-caption {
    background: #f1f1f1;
    line-height: 18px;
    margin-bottom: 20px;
    max-width: 632px !important; /* prevent too-wide images from breaking layout */
    padding: 4px;
    text-align: center;
}
.wp-caption img {
    margin: 5px 5px 0;
}

div.WB-BlockQuote {
    margin-bottom: 20px;
    border-radius: 10px;
    padding: 15px;
}
div.WB-BlockQuote p,
div.WB-BlockQuote ul {
    margin-top: 0px !important;
    margin-bottom: 12px !important;
}
div.WB-BlockQuote ul li {
    margin-top: 0px !important;
    margin-bottom: 5px !important;
}

div.WB-BlockQuote-Info {
    background: #f1f0e1;
}
div.WB-BlockQuote-Info,
div.WB-BlockQuote-Info * {
    color: #425067;
}

div.WB-BlockQuote-Citation {
    background: #f1f0e1;
}
div.WB-BlockQuote-Citation,
div.WB-BlockQuote-Citation * {
    color: #425067;
}

div.WB-BlockQuote-Important {
    background: #ffe7f5;
}
div.WB-BlockQuote-Important,
div.WB-BlockQuote-Important * {
    color: #ff2ac2;
}

div.WB-BlockQuote-Warning {
    background: #ff7cda;
}
div.WB-BlockQuote-Warning,
div.WB-BlockQuote-Warning * {
    color: #ffffff;
}

div.WB-BlockQuote-User {
    background: #f1f3f8
        url(http://club.wantbaby.ru/styles/prosilver/theme/images/quote.gif)
        no-repeat 11px 17px;
    padding-left: 35px;
}
div.WB-BlockQuote-User,
div.WB-BlockQuote-User * {
    color: #3d4755;
    font-style: italic;
}

.attachment-post-thumbnail {
    border: 5px solid #f1f1f1;
    margin-right: 10px;
    float: left;
}

.WB-Poll-Iframe {
    width: 100%;
    padding: 0;
    margin: 0;
    border: 0;
    overflow: hidden;
}

#comments {
    margin-top: 25px;
    margin-bottom: 25px;
}

.comment-reply-link {
    padding: 4px 8px;
    border-radius: 5px;
    background: #0085ff;
    color: #fff;
}

.comment-reply-link:hover {
    background: #ff3500;
    color: #fff;
}

a.comment-reply-link::after {
    content: '';
}

ol.commentlist {
    padding-left: 0 !important;
}

h3#comments-title {
    display: none;
}

span.says {
    display: none;
}

div.comment-author * {
    /*color: #1e538b;*/
    font-weight: bold;
}
div.comment-meta a {
    color: #d1d6e7;
    font-size: 0.8rem;
    border: 0;
}

#comments #reply-title {
    display: none;
}
.commentlist #form-allowed-tags {
    display: none;
}
#comments .comment-form-comment label {
    display: none;
}
#comments .comment-form-url {
    display: none;
}

.commentlist p {
    margin-top: 0;
}

#respond {
    background: #f1f3f8;
    border-radius: 15px;
    padding: 1rem;
    margin-top: 20px;
}

#content img {
    max-width: 100%;
    height: auto;
}

div.WB-Link-Contents {
    margin: 10px 0 10px 0;
}

/* calendar navigation */

.WB-Pages {
    color: #9ca9c0;
    line-height: 240%;
}

.WB-Pages a {
    background: #f1f3f8;
    color: #9ca9c0;
    padding: 5px;
    border-radius: 15px;
    border: 0 !important;
}

.WB-Pages .WB-Pages-Fertilization:hover {
    background: #ff6ce8 !important;
    color: #ffffff !important;
}

.WB-Pages .WB-Pages-Pregnancy:hover {
    background: #0085ff !important;
    color: #ffffff !important;
}

.WB-Pages .WB-Pages-Pregnancy-Select {
    background: #0085ff !important;
    color: #ffffff !important;
}

#content .WB-Pages {
    color: #9ca9c0;
    line-height: 240%;
}
.WB-Pages a {
    padding: 5px;
    border-radius: 15px;
}
.WB-Pages .select,
.WB-Pages .WB-Pages-Select {
    background: #0085ff;
    color: #ffffff !important;
}
.WB-Pages .WB-Pages-Pregnancy-Select,
.WB-Pages .WB-Pages-Pregnancy-Select:hover,
.WB-Pages .WB-Pages-Pregnancy:hover {
    background: #0085ff !important;
    color: #ffffff !important;
}
.WB-Pages .WB-Pages-Fertilization {
    background: #ffeffa;
    color: #ff6ce8;
}
.WB-Pages .WB-Pages-Fertilization-Select,
.WB-Pages .WB-Pages-Fertilization-Select:hover,
.WB-Pages .WB-Pages-Fertilization:hover {
    background: #ff6ce8 !important;
    color: #ffffff !important;
}

/* ? */

dl .dashicons-editor-help {
    width: 18px;
    height: 18px;
    font-size: 1.8rem;
}

.result-title {
    font-size: 150%;
    line-height: 125%;
    font-weight: bold;
    margin-top: 20px;
}

.result-description {
    margin-bottom: 20px;
}

@media print {
    .wb-sidebar {
        display: none !important;
    }
}

@media print {
    .no-print,
    #comments {
        display: none !important;
    }
    /*.tag-tag-preschool * */
    .entry-title,
    .entry-content {
        display: none !important;
    }
    .tag-tag-preschool #worksheet-box {
        display: block !important;
        background: none;
        padding: 0;
    }
}

.print-worksheet {
    display: none;
}

.iherb {
    background: rgb(148, 212, 5);
    color: white;
    display: block;
    text-align: center;
    padding: 25px;
    border-radius: 10px;
}

.iherb--logo {
    width: 50%;
    max-width: 100px !important;
    margin-bottom: 5px !important;
    display: block;
    margin: 0 auto;
}

.iherb--promocode {
    background: white;
    padding: 10px;
    margin-top: 10px;
    display: block;
    border-radius: 5px;
    font-size: 150%;
    color: #5bb000 !important;
}

.iherb--promocode::before {
    content: 'QMP722';
}

.iherb--like-tools::before {
    content: 'Do you like our tools?';
}

.iherb--support-project::before {
    content: 'The best way to support our project:';
    color: #ffffff;
}

.iherb--discount::before {
    content: 'Enjoy 5% discount!';
    color: #ffffff;
}

.Page_lang_rus .iherb--like-tools {
    display: none;
}

.Page_lang_rus .iherb--like-tools::before {
    content: '';
}

.Page_lang_rus .iherb--support-project::before {
    content: 'Поддержать проект на iherb.com:';
}

.Page_lang_rus .iherb--discount::before {
    content: 'Скидка 5%!';
}

/* FOOTER STYLES */

#page-footer {
    margin: 3rem 5vw 0;
    float: none;
    clear: both;
    text-align: center;
    margin-bottom: 25px;
}

.footer__consult-your-doctor::before {
    content: 'All information provided on this site is for informational and educational purposes only. It is not intended to replace medical advice from your physician, doctor or healthcare professional.';
    display: block;
    margin-bottom: 15px;
}

.page-footer--rus .footer__consult-your-doctor::before {
    content: 'Информация, представленная на сайте, не должна использоваться для самостоятельной диагностики и лечения, и не может служить заменой очной консультации врача.';
}

/* .page-footer--rus .footer__copyright::before {
    content: 'Copyright ';
  } */

.page-footer--rus .footer__copyright-content::before {
    content: 'Использование материалов сайта без письменного согласия администрации сайта запрещено.';
    display: block;
    margin-bottom: 15px;
}

.page-footer--rus .footer__advertising-content::before {
    content: 'За содержание рекламных материалов, размещенных на сайте, ответственность несет рекламодатель.';
    display: block;
    margin-bottom: 15px;
}

.page-footer--rus .footer__advertising-link {
    display: block;
    margin-bottom: 15px;
}

.page-footer--rus .footer__advertising-link::before {
    content: 'Реклама на сайте.';
}

.page-footer--rus .footer__ask-link::before {
    content: '';
    display: block;
    margin-top: 15px;
}

/* JAVASCRIPT ERRORS */

.javascript-disabled::before {
    content: 'Your browser does not support JavaScript. You must enable JavaScript in your browser to use this website..';
}

.javascript-disabled--rus::before {
    content: 'В вашем браузере отключена поддержка JavaScript. Вы должны включить поддержку JavaScript для просмотра этого сайта.';
}

.lowercase {
    text-transform: lowercase;
}

.calculator-form .required::after {
    content: '*';
    color: red;
    margin-left: 5px;
}

/* .tag-tool-beta .calculator-form::before {
    content: 'Beta';
    color: white;
    background: red;
    border-radius: 8px;
    float: right;
    margin-right: 15px;
    padding: 0;
    border-radius: 50%;
    margin-top: -25px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
} */

.custom-header,
.single-featured-image-header,
.entry-meta,
.entry-footer {
    display: none;
}

#primary {
    width: 100% !important;
    float: none !important;
    margin: 0 auto !important;
}

.calculator-form label {
    font-weight: 200;
}

yatag a,
yatag a *,
yatag a:hover,
yatag a:hover * {
    color: inherit;
}

.yap-rtb__iframe,
.yap-rtb__wrapper {
    margin: auto !important;
}

.navigation .screen-reader-text {
    display: none;
}

#comments .navigation {
    display: block;
}

.comment-body {
    padding: 10px 0;
}

.comment-body > p {
    margin-top: 0px;
}

.comment-body > .commentmetadata {
    margin: 5px 0;
}

ol.comment-list {
    list-style: none;
    padding-left: 0 !important;
}

h1.entry-title {
    font-weight: bold !important;
    font-size: 1.5rem !important;
    line-height: 125% !important;
    margin-bottom: 2rem;
}

h2 {
    font-weight: bold;
    font-size: 1.25rem !important;
    line-height: 125% !important;
    margin-top: 2rem;
    text-transform: inherit !important;
}

/* select { height: inherit !important; } */

.entry-content a,
.entry-summary a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-transition: none !important;
}

.skip-link.screen-reader-text {
    display: none;
}

#tools.tag-tool-beta .calculator-form {
    margin-top: 50px;
}

.chart {
    max-width: none !important;
}

/* 404 */

.icon.icon-search {
    display: none;
}

.error-404.not-found {
    text-align: center;
    margin: 100px auto;
}

.search-field {
    background: #f5f3f3;
}

/* promo */

div#adfox-33-990x90 {
    margin: 25px 0;
}

article {
    margin-bottom: 50px;
}

.calculator-form__label {
    margin: 0px 0 20px 0;
}

h2#calculator + div.calculator-form {
    /*margin-top: -25px !important;*/
}

.pagination,
.comments-pagination {
    padding: 2em 0 3em;
    text-align: center;
    font-size: inherit;
}

.prev.page-numbers,
.next.page-numbers {
    background-color: #ddd;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    font-size: 1.25rem;
    line-height: 3rem;
    width: 3rem;
}

.page-numbers {
    display: inline-block;
    margin: 5px;
}

.page-numbers.current {
    color: #171b2b;
}

.prev.page-numbers:focus,
.prev.page-numbers:hover,
.next.page-numbers:focus,
.next.page-numbers:hover {
    background-color: #0085ff;
}

#ui-datepicker-div {
    display: none;
}

/* Back To Top */

.BackToTop {
    background: #abb8c3;
    color: white;
    bottom: 125%;
    right: 50%;
    margin: 0;
    margin-right: -25px;
    position: fixed;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    padding: 0;
    line-height: 50px;
    opacity: 0.5;
    -webkit-transition: 0.75s;
    -o-transition: 0.75s;
    transition: 0.75s;
    text-align: center;
    z-index: 999;
    display: block;
    cursor: pointer;
}

.BackToTop:hover {
    opacity: 1;
}

.BackToTop::before {
    content: '⇧';
    font-size: 150%;
}

.search-submit svg {
    display: none;
}

.search-submit .screen-reader-text {
    position: relative;
    -webkit-clip-path: none;
    clip-path: none;
}

/* ... */
/* ... */
/* ... */

.PageBox.site-content-contain {
    margin-top: 20px;
}

.PageBox.site-content-contain .site-content {
    background: white;
    box-shadow: 0 0 0 0, 0 6px 12px rgba(0, 0, 0, 0.1);
}

input[type='submit'] {
    background: #0085ff;
}

.section__item input[type='submit'] {
    background: #02afff;
    background: #9098b1;
}

.section__item form a {
    margin-bottom: 0.3rem;
}

#content {
    padding: 2rem 5vw;
}

/* input list safari fix */
input::-webkit-list-button {
    display: none !important;
    position: absolute;
}

select.dropdown {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

select.dropdown::after {
    content: '...';
}

.BackToTop:hover {
    color: #fff;
}

.anemia::before,
.herpes::before {
    font-size: 90% !important;
    font-weight: 400;
}

/* Google Mobile usability issues: Content wider than screen */
body > div {
    overflow-x: auto;
}

/* Google Mobile usability issues: Clickable elements too close together */
#lang-selector {
    position: relative;
    margin-top: 25px !important;
}

/* centering RTB */
#ru .yap-rtb__iframe,
#ru .yap-rtb__wrapper {
    margin: 0 auto !important;
}

/*iOs*/
input[type='submit'] {
    -webkit-appearance: none;
}
input[type='radio'] + label,
input[type='checkbox'] + label {
    opacity: 0.25;
}

input[type='radio']:checked + label,
input[type='checkbox']:checked + label {
    opacity: 1;
}

body {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body::-webkit-scrollbar {
    display: none;
    width: 0;
    height: 0;
    background: transparent;
}

.icon-swipe {
    margin-top: 3rem;
}

@media screen and (orientation: landscape) and (min-device-width: 800px) {
    .icon-swipe {
        margin-top: 25px;
        content: '';
        background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MDAiIGhlaWdodD0iNDAwIj48ZyBmaWxsPSIjM2ZjY2ZmIj48cGF0aCBkPSJNMTAyLjY4NCAxOTEuODcxSDQ1Ljk2Nmw4LjcyLTQuNDQ4IDEzLjkxOS0xNC4wNzRjMi44NzQtMy4zOTMgMi40ODMtOC40OTgtLjg3My0xMS40MDRhNy45MzMgNy45MzMgMCAwIDAtMTAuNDA3IDBsLTMxLjk5OSAzMi4zNTNjLTMuMTAxIDMuMTU0LTMuMTAxIDguMjUgMCAxMS40MDRsMzEuNjggMzIuMzUzYTcuOTM5IDcuOTM5IDAgMCAwIDExLjI3OS0uODgzIDguMTU2IDguMTU2IDAgMCAwIDAtMTAuNTIxbC0xMy42LTEzLjk5My04LjcyLTQuNjFoNTYuNzE5YzQuNDE3IDAgOC0zLjYyMiA4LTguMDg4IDAtNC40NjctMy41ODItOC4wODktOC04LjA4OXpNMjkzLjMxNiAxOTEuODcxaDU2LjcxOGwtOC43Mi00LjQ0OC0xMy45MTktMTQuMDc0Yy0yLjg3NC0zLjM5My0yLjQ4My04LjQ5OC44NzMtMTEuNDA0YTcuOTMzIDcuOTMzIDAgMCAxIDEwLjQwNyAwbDMxLjk5OSAzMi4zNTNjMy4xMDEgMy4xNTQgMy4xMDEgOC4yNSAwIDExLjQwNGwtMzEuNjggMzIuMzUzYTcuOTM5IDcuOTM5IDAgMCAxLTExLjI3OS0uODgzIDguMTU2IDguMTU2IDAgMCAxIDAtMTAuNTIxbDEzLjYtMTMuOTkzIDguNzItNC42MWgtNTYuNzE5Yy00LjQxNyAwLTgtMy42MjItOC04LjA4OCAwLTQuNDY3IDMuNTgyLTguMDg5IDgtOC4wODl6Ii8+PC9nPjxjaXJjbGUgY3g9IjE5OCIgY3k9IjIwMCIgcj0iNDAiIGZpbGw9IiNjY2MiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==)
            bottom center no-repeat;
        background-size: 36px;
        width: 100%;
        height: 36px;
        filter: grayscale();
    }
}

.site-info {
    display: none !important;
}

:focus {
    outline: none;
}

.flex {
    display: flex;
}

.space-between {
    justify-content: space-between;
}
